@import url(iconfont.css);
@import url(user.css);
html {
	-webkit-text-size-adjust: 100%;
	line-height: 1.15
}
body {
	margin: 0;
	/*padding:0 3vw;*/
	color: #222;
	font-size: 16px;
	max-width:768px;
	
	margin:auto;
}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}

main {
	display: block
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
h1, h2, h3, h4, h5, h6, ol, ul, p, form, dl {
	margin-top:0;
	margin-bottom:0
}
img {
	border:none;/*vertical-align:top;*/
}
ol, ul, dd {
	padding-left:0;
	margin-left:0;
}
ul, li {
	list-style-type:none;
}
cite {
	font-style:normal;
	display: block;
}
h1 {
	font-size:xx-large;
}
h2 {
	font-size:x-large;
}
h3 {
	font-size:large;
}
h4 {
	font-size:medium;
}
h5 {
	font-size:small;
}
h6 {
	font-size:x-small;
}
a {
	text-decoration:none;
	color:inherit;
}
em {
	font-style: normal;
}
p a {
	white-space: normal;
}
a, div, header, span {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
input, textarea {
	outline: none;
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}
pre {
	font-family: monospace, monospace;
	font-size: 1em
}
a {
	background-color: transparent;
	text-decoration: none;
	color:inherit;
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}
b, strong {
	font-weight: bolder
}
code, kbd, samp {
	font-family: monospace, monospace;
	font-size: 1em
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sub {
	bottom: -.25em
}
sup {
	top: -.5em
}
img {
	border-style: none
}
button, input, optgroup, select, textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}
button, input {
	overflow: visible
}
button, select {
	text-transform: none
}
 [type=button], [type=reset], [type=submit], button {
 -webkit-appearance: button;
 cursor: pointer
}
 [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
 border-style: none;
 padding: 0
}
 [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
 outline: 1px dotted ButtonText
}
fieldset {
	padding: .35em .75em .625em
}
legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}
progress {
	vertical-align: baseline
}
textarea {
	overflow: auto
}
 [type=checkbox], [type=radio] {
 box-sizing: border-box;
 padding: 0
}
 [type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none!important;
 display: none;
 height: auto;
 margin: 0
}
 [type=search] {
 -webkit-appearance: textfield;
 outline-offset: -.266667vw
}
 [type=search]::-webkit-search-decoration {
 -webkit-appearance: none
}

::-webkit-file-upload-button {
 -webkit-appearance: button;
 font: inherit
}
details {
	display: block
}
summary {
	display: list-item
}
 [hidden], template {
 display: none
}
 input::-webkit-search-cancel-button, input::-webkit-search-decoration {
 display: none
}
.fl {
	float:left
}
.fr {
	float:right
}
.m_3vw {
	margin:3vw;
}
.m_l_f_3vw {
	margin-left:3vw;
	margin-right:3vw;
}
.m_t_3vm{
	margin-top:3vw;
	}
.m_t_p_3vw {
	margin-top:3vw;
	margin-bottom:3vw;
}
.p_b_20px{
	padding-bottom:20px
	}
body.no-scroll {
    overflow: hidden; /* 核心属性：隐藏溢出，禁止滚动 */
    height: 100%;     /* 确保高度限制在视口内 */
}
.p_t_b_20px{
	padding-top:20px;
	padding-bottom:20px
	}
.p_3vw{
	padding:3vw
	}
.f_z_14{
	font-size:14px;
	}
.m_r_10{
	margin-right:10px;
	}
